/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* maart021006.gif */
	background      : transparent url(maart021006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 138.00pt;
	height          : 673.50pt;
	}
div#e16             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   1.50pt;
	top             :  33.00pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
div#e15             { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
select#e14          { /* Combo Box Johannes Phili... */
	position        : absolute;
	left            : 312.00pt;
	top             : 165.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
span#e13            { /* maart021005.jpg */
	background      : transparent url(maart021005.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :  55.50pt;
	width           : 131.25pt;
	height          : 105.75pt;
	}
span#e12            { /* maart021004.jpg */
	background      : transparent url(maart021004.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 228.75pt;
	width           :  92.25pt;
	height          : 153.00pt;
	}
span#e11            { /* maart021003.jpg */
	background      : transparent url(maart021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 228.75pt;
	width           : 102.00pt;
	height          : 150.00pt;
	}
span#e10            { /* maart021002.jpg */
	background      : transparent url(maart021002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 278.25pt;
	width           : 122.25pt;
	height          : 134.25pt;
	}
span#e9             { /* maart021001.jpg */
	background      : transparent url(maart021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 513.00pt;
	width           : 165.00pt;
	height          : 133.50pt;
	}
span#e8             { /* hans%202.jpg */
	background      : transparent url(hans%202.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 491.25pt;
	width           : 123.75pt;
	height          : 174.75pt;
	}
span#e7             { /* suhane.jpg */
	background      : transparent url(suhane.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 228.75pt;
	width           : 111.00pt;
	height          : 117.00pt;
	}
select#e6           { /* Combo Box Clemens Willia... */
	position        : absolute;
	left            : 163.50pt;
	top             : 393.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e5           { /* Combo Box Suhane Sylvia ... */
	position        : absolute;
	left            : 325.50pt;
	top             : 360.00pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
select#e4           { /* Combo Box Dylan Willis M... */
	position        : absolute;
	left            : 482.25pt;
	top             : 390.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
div#e3              { /* Susan Mellville */
	position        : absolute;
	left            :  20.25pt;
	top             : 421.50pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
div#e2              { /* Raymertill and Suhane on... */
	position        : absolute;
	left            : 440.25pt;
	top             : 551.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e1              { /* wedding.jpg */
	position        : absolute;
	left            : 396.75pt;
	top             : 517.50pt;
	width           : 186.00pt;
	height          : 130.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart021b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
